


Name:       pim-storage-service-manager
Summary:    Assistant to help with managing external and cloud data storage providers such as Owncloud and Google Drive
Version: 	16.12.3
Release:    %mkrel 1
Group:      Graphical desktop/KDE5
License:    GPLv2
URL:        http://www.kde.org/
Source0:    http://download.kde.org/stable/applications/%{version}/src/%name-%{version}.tar.xz

BuildRequires: kf5-macros
BuildRequires: cmake
BuildRequires: libkconfig-devel 
BuildRequires: libkcoreaddons-devel 
BuildRequires: libkf5akonadi-devel 
BuildRequires: libkf5configwidgets-devel 
BuildRequires: libkf5crash-devel 
BuildRequires: libkf5dbusaddons-devel 
BuildRequires: libkf5i18n-devel 
BuildRequires: libkf5libkdepim-devel 
BuildRequires: libkf5notifications-devel 
BuildRequires: libkf5notifyconfig-devel 
BuildRequires: libkf5pimcommon-devel 
BuildRequires: libkf5pimtextedit-devel 
BuildRequires: libkf5widgetsaddons-devel 
BuildRequires: libkf5xmlgui-devel 
BuildRequires: libqt5core-devel 
BuildRequires: libqt5gui-devel 
BuildRequires: libqt5network-devel 
BuildRequires: libqt5widgets-devel 
BuildRequires: qtbase5-common-devel 

%description
Assistant to help with managing external and cloud data storage providers such as Owncloud and Google Drive

%files
%_sysconfdir/xdg/storageservicemanager.categories
%_sysconfdir/xdg/storageservicemanager.renamecategories
%_kf5_bindir/storageservicemanager
%_kf5_datadir/applications/org.kde.storageservicemanager.desktop
%_kf5_datadir/config.kcfg/storageservicemanagerglobalconfig.kcfg
%_kf5_datadir/kconf_update/storageservicemanager-15.08-kickoff.sh
%_kf5_datadir/kconf_update/storageservicemanager.upd
%_kf5_datadir/knotifications5/storageservicemanager.notifyrc

#------------------------------------------------------------------------------

%prep
%setup -q

%build
export LD=%_kf5_bindir/ld.gold
%cmake_kf5

%make

%install
rm -rf %buildroot
%make_install -C build



%changelog
* Tue Apr 12 2018 adrianomorselli <adrianomorselli> 16.12.3-1uplos2018
- update
